.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #1b4b8f;
  text-decoration: underline;
}

.page-wrapper {
  background-color: #fff;
}

.main-wrapper-ep {
  background-color: #fff;
  min-height: 100vh;
  display: block;
  position: relative;
}

.block-logo-ep {
  z-index: 4;
  border: 1px #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 32px;
  padding: 2% 0 0 0%;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.link-block-ep {
  width: 120px;
}

.block-heading-ep {
  padding-top: 2%;
  padding-bottom: 2%;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #1a1a1a;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 42px;
  line-height: 150%;
}

.body {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.container-2 {
  max-width: 700px;
}

.text-block {
  color: #5a5a5f;
  margin-bottom: 24px;
}

.link {
  color: #ff8d02;
}

.block-img-main {
  aspect-ratio: 21 / 9;
  width: 100%;
  margin-top: 0;
  margin-bottom: 24px;
  overflow: hidden;
}

.text-block-2 {
  color: #1a1a1a;
  margin-bottom: 24px;
  font-size: 16px;
}

.block-quote {
  background-color: #f5f5f6;
  border-radius: 8px;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 20px;
}

.text-block-3 {
  color: #1a1a1a;
  margin-bottom: 12px;
}

.text-block-4 {
  color: #8a8a90;
  font-size: 14px;
  font-weight: 300;
}

.image {
  object-fit: cover;
  object-position: 52% 62%;
  width: 100%;
  height: 100%;
}

.block-2._32 {
  padding-bottom: 32px;
}

.heading-2 {
  color: #1a1a1a;
  margin-top: 32px;
  margin-bottom: 24px;
  line-height: 150%;
}

.text-block-5 {
  color: #8a8a90;
  border-left: 1px solid #e4e4e7;
  margin-bottom: 24px;
  padding-left: 24px;
  font-weight: 300;
}

.block-img {
  margin-top: 32px;
  margin-bottom: 32px;
  padding-left: 48px;
  padding-right: 48px;
}

.text-block-6 {
  color: #8a8a90;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 300;
}

.text-block-7 {
  color: #ff8d01;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 500;
}

.footer-ep {
  background-color: #1a1a1a;
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block-8 {
  color: #fff;
  font-size: 12px;
}

.link-2 {
  color: #fff;
}

.block-data {
  margin-bottom: 24px;
}

.grid-data {
  grid-template-rows: auto;
}

.text-block-1, .text-block-9 {
  color: #1a1a1a;
  font-weight: 400;
}

.link-3 {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 36px;
  }

  .block-img-main {
    aspect-ratio: 16 / 9;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .main-wrapper-ep {
    min-height: auto;
  }

  .block-logo-ep {
    padding-top: 4%;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 36px;
  }

  .container-2 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .block-img-main {
    aspect-ratio: 4 / 3;
    margin-top: 0;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 479px) {
  .main-wrapper-ep {
    min-height: auto;
  }

  .block-logo-ep {
    margin-bottom: 24px;
    padding-top: 4%;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 27px;
  }

  .container-2 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .block-img-main {
    aspect-ratio: 4 / 3;
    width: 100%;
    margin-top: 0;
    margin-bottom: 24px;
    overflow: hidden;
  }

  .image {
    aspect-ratio: auto;
    object-fit: cover;
    object-position: 32% 50%;
  }

  .heading-2 {
    font-size: 24px;
  }

  .block-img {
    padding-left: 0;
    padding-right: 0;
  }

  .container-3 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .text-block-1, .text-block-9 {
    font-size: 16px;
  }
}

#w-node-_4df9468c-afd8-e346-ad3b-6ee14b4259e8-786533b8 {
  justify-self: end;
}


